### Interface

# PapersDocument DocumentMedia

#### Description

    interface PapersDocument.DocumentMedia : GObject.Object

No description available.

#### Prerequisite

In order to implement DocumentMedia, your type must inherit from`GObject`.

#### Instance methods

###### pps_document_media_get_media_mapping

No description available.

#### Interface structure

    struct PapersDocumentDocumentMediaInterface {
      GTypeInterface base_iface;
      PpsMappingList* (* get_media_mapping) (
        PpsDocumentMedia* document_media,
        PpsPage* page
      );

    }

No description available.

###### Interface members

`base_iface` |
    GTypeInterface
| No description available.
`get_media_mapping` |
    PpsMappingList* (* get_media_mapping) (
        PpsDocumentMedia* document_media,
        PpsPage* page
      )
| No description available.

#### Virtual methods

###### PapersDocument.DocumentMedia.get_media_mapping

No description available.